td {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-weight: normal;
}
.fsize12 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
}
.fsize10 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	color: #FFFFFF;
}

.title {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
}

.navij {font-size: 11px;
		color: #FFFFFF;
}

a:link {
	text-decoration: none;
	color: #333399;
}
a:visited {
	text-decoration: none;
	color: #333399;
}
a:hover {
	text-decoration: underline;
}
a:activ {
	text-decoration: underline;
}

a.navi:link {
	color: #FFFFFF;
}
a.navi:visited {
	color: #FFFFFF;
}

a.vip:link {
	color: #990066;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}
a.vip:visited {
	color: #990066;
}
.topnavi {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	color: #FFFFFF;
}


.conttitle1 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 18px;
	font-weight: bolder;
}
.cont2title {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 14px;
	font-weight: bolder;
}
.staff {
	font-size: 12px;
}
.maintxt {
	font-size: 12px;
	line-height: 18px;
}
.maintxt2 {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
}
.close {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.eng-section {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FFFFFF;
	font-variant: normal;
	cursor: hand;
	text-decoration: none;
	text-indent: 5px;
	vertical-align: middle;
}
.eng-main-txt {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 18px;
	text-indent: 35px;
	text-align: justify;
	word-spacing: 0 em;

}
.section {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FFFFFF;
}
.COPYRIGHT {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
}
.eng-sub-txtCopy {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 15px;
}
.profile-section {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #000000;
	text-transform: none;
	font-weight: normal;
	text-decoration: none;
}
.profile-txt {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;
	text-transform: none;
	font-weight: normal;
	text-decoration: none;
}
.Top-txt {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.fig-txt {
	font-size: 12px;
	font-weight: bold;
}
.css2 {
	font-family: "Arial", "Helvetica", "sans-serif";
	letter-spacing: 2em;
	text-align: left;
	text-indent: 35px;
	vertical-align: baseline;
	word-spacing: 0em;
	white-space: normal;
	display: none;
}

<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-113297-4";
urchinTracker();
</script>
